[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "fxbx",
      "occurrenceNote": "The words translated as **came in** could also be translated as “went in.” Use whichever form is most natural in your language. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": [
        {
          "word": "הַ⁠בָּאִ֖ים",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "בָּֽאוּ",
          "occurrence": 1
        }
      ],
      "quoteString": "הַ⁠בָּאִ֖ים…בָּֽאוּ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "1vls",
      "occurrenceNote": "**Came down** may be literal or figurative, as important places are often considered to be in a higher place. This means she came from her home, probably Pharaoh’s palace. If a perspective is required for Pharaoh’s daughter, you may choose go or come as works best in your language. “Come” is better as the scene is at the river and she comes to the scene location. However, you also need to consider your language’s way of introducing new participants. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠תֵּ֤רֶד",
      "quoteString": "וַ⁠תֵּ֤רֶד",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ab1m",
      "occurrenceNote": "The girl left Pharaoh’s daughter to go to the child’s mother. The girl was almost certainly on foot. Use verbs of motion that express this. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": [
        {
          "word": "לֵ֑כִי",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "וַ⁠תֵּ֨לֶךְ֙",
          "occurrence": 1
        }
      ],
      "quoteString": "לֵ֑כִי…וַ⁠תֵּ֨לֶךְ֙",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "917y",
      "occurrenceNote": "The UST supplies a probable location that he **went out** from; it could also have been simply out from the Egyptian area or out to the work area or cities. Use go or come as appropriate in your language. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠יֵּצֵ֣א",
      "quoteString": "וַ⁠יֵּצֵ֣א",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "qn45",
      "occurrenceNote": "See how you translated this in [Exodus 2:11](rc://en/ult/book/exo/02/11). (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠יֵּצֵא֙",
      "quoteString": "וַ⁠יֵּצֵא֙",
      "glQuote": "He went out",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "sm8f",
      "occurrenceNote": "The perspective of the narrative is set at the well. The daughters came from elsewhere to the well. They were probably on foot. Here each language will need to choose the appropriate word.  (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠תָּבֹ֣אנָה",
      "quoteString": "וַ⁠תָּבֹ֣אנָה",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k5yc",
      "occurrenceNote": "A group of men came. They may not have been far away before coming and driving the women away. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠יָּבֹ֥אוּ",
      "quoteString": "וַ⁠יָּבֹ֥אוּ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "omzv",
      "occurrenceNote": "The daughters came from the well to their father, probably on foot. You can use come or go. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠תָּבֹ֕אנָה",
      "quoteString": "וַ⁠תָּבֹ֕אנָה",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "44at",
      "occurrenceNote": "Alternative translation: “in returning” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "בֹּ֖א",
      "quoteString": "בֹּ֖א",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "v97t",
      "occurrenceNote": "“and he arrived at” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": [
        {
          "word": "וַ⁠יָּבֹ֛א",
          "occurrence": 1
        },
        {
          "word": "אֶל",
          "occurrence": 1
        }
      ],
      "quoteString": "וַ⁠יָּבֹ֛א אֶל",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "xy36",
      "occurrenceNote": "God is figuratively expressing that he is descending from heaven to earth to intervene. God is always everywhere, but this means his special attention will be directed to this situation. Use whatever form of come or go is appropriate in your language for this. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וָ⁠אֵרֵ֞ד",
      "quoteString": "וָ⁠אֵרֵ֞ד",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "0n81",
      "occurrenceNote": "In your language, use **go** or “come” as makes most sense for Moses’ hypothetical action of going from the mountain to where the Israelites are. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "בָא֮",
      "quoteString": "בָא֮",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "19sl",
      "occurrenceNote": "“leave” or “go out” or “come out” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 21
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": [
        {
          "word": "תֵֽלֵכ֔וּ⁠ן",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "תֵלְכ֖וּ",
          "occurrence": 1
        }
      ],
      "quoteString": "תֵֽלֵכ֔וּ⁠ן…תֵלְכ֖וּ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ettp",
      "occurrenceNote": "Yahweh says Aaron is coming from Egypt to Midian to find Moses. He is probably on foot. Depending on the language, the required form of go or come may vary. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "יֹצֵ֣א",
      "quoteString": "יֹצֵ֣א",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "cbop",
      "occurrenceNote": "Because the setting has shifted back to Jethro’s home, some languages may need to use “come” here. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠יֵּ֨לֶךְ",
      "quoteString": "וַ⁠יֵּ֨לֶךְ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "cudx",
      "occurrenceNote": "In this instance, depending on how they have to set scenes, some languages may need to use “came in.” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "בָּ֚אוּ",
      "quoteString": "בָּ֚אוּ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "thlj",
      "occurrenceNote": "You will need to decide if go or come is the better translation in your language. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "וַ⁠יָּבֹ֗אוּ",
      "quoteString": "וַ⁠יָּבֹ֗אוּ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "u26j",
      "occurrenceNote": "Since Moses was not already in Canaan, some languages would use “take” rather than **bring.** Alternate translation: “You will take them” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "תְּבִאֵ֗⁠מוֹ",
      "quoteString": "תְּבִאֵ֗⁠מוֹ",
      "glQuote": "You will bring them",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "7ufy",
      "occurrenceNote": "If you translate this with come or go, consider which would be the correct perspective for your language and the text context. Yahweh is speaking, so perhaps it would be best to say “come up,” however the people will be the ones moving so maybe it should be “go up.” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "יַעֲל֥וּ",
      "quoteString": "יַעֲל֥וּ",
      "glQuote": "shot",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "zx5p",
      "occurrenceNote": "You may need to consider your language’s rules for perspective regarding going or coming up or down in this verse. (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": [
        {
          "word": "וַ⁠יֵּ֧רֶד",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "וַ⁠יַּ֥עַל",
          "occurrence": 1
        }
      ],
      "quoteString": "וַ⁠יֵּ֧רֶד…וַ⁠יַּ֥עַל",
      "glQuote": "in a voice",
      "occurrence": 1
    }
  }
]
